This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 218908 - yum failed to apply a qt4 update
yum failed to apply a qt4 update
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-08 03:23 EST by Robert Mintram
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Mintram 2006-12-08 03:23:47 EST
Component: Software Updater
Summary: TBe634e670 __init__.py:767:downloadHeader:RepoError: failure:
qt4-postgresql-4.2.2-1.fc6.x86_64.rpm from extras: [Errno 256] No more mirrors
to try.

Traceback (most recent call last):
  File "/usr/sbin/pup", line 433, in _apply
    self.applyChanges(self.mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 559, in
applyChanges
    self.checkDeps(mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 324, in checkDeps
    self.populateTs(keepold=0)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 153, in populateTs
    self.downloadHeader(txmbr.po)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 767, in
downloadHeader
    raise Errors.RepoError, saved_repo_error
RepoError: failure: qt4-postgresql-4.2.2-1.fc6.x86_64.rpm from extras: [Errno
256] No more mirrors to try.

Local variables in innermost frame:
errors: {}
e: [Errno 2] No such file or directory:
'//var/cache/yum/extras/headers/qt4-postgresql-4.2.2-1.fc6.x86_64.hdr'
self: <__main__.PackageUpdater object at 0xcbf690>
saved_repo_error: failure: qt4-postgresql-4.2.2-1.fc6.x86_64.rpm from extras:
[Errno 256] No more mirrors to try.
repo: extras
checkfunc: (<bound method PackageUpdater.verifyHeader of
<__main__.PackageUpdater object at 0xcbf690>>,
(<yum.sqlitesack.YumAvailablePackageSqlite instance at 0x1c9c1b8>, 1), {})
local: //var/cache/yum/extras/headers/qt4-postgresql-4.2.2-1.fc6.x86_64.hdr
po: qt4-postgresql - 4.2.2-1.fc6.x86_64
Comment 1 Jeremy Katz 2007-04-25 14:56:39 EDT
Does this still happen?  It was probably a transietn mirror error
Comment 2 Seth Vidal 2007-08-03 16:18:30 EDT
closing due to insufficient data

Note You need to log in before you can comment on or make changes to this bug.